latex-dependencies {rmarkdown} | R Documentation

## Provide common LaTeX dependencies

### Description

These functions provide common LaTeX dependencies (e.g. tikz) for R Markdown formats that use LaTeX.

### Usage

    latex_dependency_tikz(libraries, options = NULL, extra_lines = NULL)

### Arguments

`libraries` | A character vector of tikz libraries to load
`options` | The LaTeX options for the package
`extra_lines` | LaTeX code related to the package added to the preamble

[Package rmarkdown version 1.12 Index]